stages:
  - teste
  - build


teste-api-p1:
  stage: teste
  image: psenna/php:8.0-dev
  script:
    - cd app
    - composer install
    - vendor/bin/phpunit

teste-api-p2:
  stage: teste
  image: psenna/php:8.0-dev
  script:
    - cd app
    - composer install
    - vendor/bin/phpunit
